/*!*****************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./scss/site_unavailable.scss ***!
  \*****************************************************************************************************************************************************************************/
/* =========================================
   Font family
   ========================================= */
/* =========================================
   Line height
   ========================================= */
/* =========================================
   Font size
   ========================================= */
/* =========================================
   Font weight
   ========================================= */
/* =========================================
   Breakpoints
   ========================================= */
/* =========================================
   Spacing
   ========================================= */
/* =========================================
   Url
   ========================================= */
/* =========================================
   Animation
   ========================================= */
/* =========================================
   Aspect Ratio
   ========================================= */
/* =========================================
   Colors
   ========================================= */
.percent_100 {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* New Design Mixins */
/* - mixins */
/* =========================================
        flex column
   ========================================= */
.flex-column {
  display: flex;
  flex-direction: column;
}

.flex-center-spacebetween {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* =========================================
        flex column center
   ========================================= */
.flex-column-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* =========================================
        flex center
   ========================================= */
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* =========================================
        flex Inline center
   ========================================= */
.flex-inline-center {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

/* font - mixins */
.font-roboto {
  font-family: "Roboto Slab";
  font-style: normal;
  line-height: normal;
}

.font-IBM-Sans {
  font-family: "IBM Plex Sans";
  font-style: normal;
  line-height: normal;
}

/* =========================================
        Mixins - Media Queries
   ========================================= */
/* =========================================
        New Home page Mixin font family
   ========================================= */
/* ==============================================
        High resolution mediaquery for new home
   ============================================== */
html, body {
  height: 100%;
  margin: 0;
  background: #004595;
}

.site-unavailable-wrapper {
  background: #004595;
  padding: 0;
  width: 100%;
  height: auto;
  /*display: flex;
  justify-content: center;
  align-items: center;*/
}
.site-unavailable-wrapper .site-unavailable-block {
  display: flex;
  padding: 40px 150px;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  flex-shrink: 0;
}
@media (max-width: 1199.98px) {
  .site-unavailable-wrapper .site-unavailable-block {
    padding: 40px 20px;
    gap: 40px;
  }
}
.site-unavailable-wrapper .site-unavailable-block .site-logo img {
  width: 80%;
  height: auto;
}
.site-unavailable-wrapper .site-unavailable-block .maintanance-block {
  display: flex;
  justify-content: space-between;
  background: #fff;
  border-radius: 4px;
  padding: 40px;
}
@media (max-width: 1199.98px) {
  .site-unavailable-wrapper .site-unavailable-block .maintanance-block {
    padding: 40px 20px;
    flex-flow: column;
  }
}
.site-unavailable-wrapper .site-unavailable-block .maintanance-block h1 {
  color: #004595;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  font-family: "Roboto Slab";
  margin-top: 0;
  margin-bottom: 20px;
}
.site-unavailable-wrapper .site-unavailable-block .maintanance-block p {
  font-family: "IBM Plex Sans";
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
}
.site-unavailable-wrapper .site-unavailable-block .maintanance-block .date-time-block {
  font-weight: 600;
  padding-bottom: 36px;
  margin-top: 16px;
}
.site-unavailable-wrapper .site-unavailable-block .maintanance-block .nb-btn {
  display: flex;
  padding: 20px 40px;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  background: #004595;
  color: #fff;
  width: fit-content;
  font-family: "IBM Plex Sans";
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  margin-bottom: 36px;
  margin-top: 16px;
}
@media (max-width: 1199.98px) {
  .site-unavailable-wrapper .site-unavailable-block .maintanance-block .nb-btn {
    margin: 16px auto 36px;
  }
}
.site-unavailable-wrapper .site-unavailable-block .maintanance-block .left-content-block {
  width: 60%;
  padding-right: 104px;
}
@media (max-width: 1199.98px) {
  .site-unavailable-wrapper .site-unavailable-block .maintanance-block .left-content-block {
    width: 100%;
    order: 2;
    padding-right: 0;
    text-align: center;
  }
}
.site-unavailable-wrapper .site-unavailable-block .maintanance-block .maintanance-image {
  width: 26%;
}
@media (max-width: 1199.98px) {
  .site-unavailable-wrapper .site-unavailable-block .maintanance-block .maintanance-image {
    width: 100%;
    order: 1;
    margin-bottom: 40px;
  }
}
.site-unavailable-wrapper .site-unavailable-block .maintanance-block .maintanance-image img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
